@import "/assets/fonts/fonts2.css";

body {
    margin: 0;
    font-family: "Lato", "Arial", sans-serif;
}

button, input, textarea {
  margin: 0;
  font-family: "Lato", "Arial", sans-serif;
}

.wrapper {
    max-width: 1020px;
    margin: 0 auto;
}

.get-a-quote {
    background-color: #f06c64;
    border-bottom: 6px solid #ea676b;
}

.get-a-quote__wrapper {
    padding: 64px 40px 21px 40px;
    box-sizing: border-box;
}

.get-a-quote__title {
    font-size: 30px;
    font-weight: 900;
    line-height: 26px;
    color: #f0d8d9;
    margin: 0;
}

.get-a-quote__text {
    margin-top: 22px;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    color: #f0d8d9;
    text-align: justify;
}

  .get-a-quote__form {
    display: flex;
    margin-top: 44px;
}

.get-a-quote__contact-information {
    display: flex;
    flex-direction: column;
    margin-left: 21px;
}

.form {
    display: flex;
    flex-direction: column;
    min-width: 619px;
}

.form__input {
    padding: 8px 15px 9px 15px;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
    color: #f0d8d9;
    background-color: #d6564f;
    border: none;
    border-radius: 5px;
    outline: none;
    transition: background-color 0.3s;
}

.form__input::placeholder {
    color: #f48c8f;
}

.form__input:not(:first-child) {
    margin-top: 16px;
}

.form__input_textarea {
    height: 186px;
    padding-top: 7px;
    resize: none;
}

.form__button {
    width: 80px;
    height: 30px;
    margin-top: 16px;
    font-weight: 700;
    color: #f06c64;
    cursor: pointer;
    background-color: #f0d8d9;
    border: solid 1px;
    border-radius: 5px;
}

.form__button:hover {
    background-color: white;
}

.contact-information__title {
    margin: 0;
    font-size: 18px;
    font-weight: 900;
    line-height: 17px;
    color: #f0d8d9;
    letter-spacing: -0.1px;
}

.contact-information__text {
    margin: 11px 0 0 0;
    text-align: justify;
    letter-spacing: -0.04px;
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
    color: #f0d8d9;
}

.contact-information__location {
    position: relative;
    margin: 21px 0 0 0;
    padding-left: 23px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
    color: #f0d8d9;
}

.contact-information__phone {
    position: relative;
    padding-left: 23px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
    color: #f0d8d9;
}

.contact-information__email {
    position: relative;
    padding-left: 23px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
    color: #f0d8d9;
    margin-top: 1px;
}

.contact-information__image {
    position: absolute;
}
  
.contact-information__location .contact-information__image {
    top: 5px;
    left: 3px;
}
  
.contact-information__phone .contact-information__image {
    top: 5px;
    left: 1px;
}
  
  .contacts__mail {
    margin-top: 1px;
}
  
.contact-information__email .contact-information__image {
    top: 8px;
    left: 0;
}
  
.contact-information__phone:hover, .contact-information__email:hover {
    text-decoration: underline;
}

.footer {
    background-color: #2d303a;
  }
  
.footer__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 22px;
    padding-bottom: 21px;
}
  
.footer__copyright {
    margin-bottom: 3px;
    margin-left: 42px;
}
  
.footer__copyright-image {
    margin-right: 39px;
}

.employee__link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 31px;
    height: 31px;
    border: 1px solid #666d89;
    border-radius: 50%;
    transition: background-color 0.3s, border-color 0.3s;
    transition: filter 0.3s;
}

.employee__link:hover {
    background-color:white;
    color: #2d303a
}
  
.footer__social-media {
    display: flex;
    padding-right: 39px;
}

.employee__link:not(:first-child) {
    margin-left: 7px;
}